<?php

namespace App\Http\Controllers\System;

use App\Http\Controllers\Controller;
use App\Models\Branch;
use Illuminate\Http\Request;

class AdminBranchController extends Controller
{
    public function index()
    {
        $branch = Branch::orderBy('id', 'DESC')->get();
        return view('admin-system.branch', compact('branch'));
    }

}
